<?php

		$rodape = "Este email foi enviado automaticamente pelo sistema CSPADM. Favor nao responder<br>";
		$assunto="Informacao Renovacao de Acesso";
		$con = new conexao();
		$vctoI=ymd($vctoi);
		$vctoF=ymd($vctof);
		$sql = "select csp_user.name, csp_user.expiredate, provedor.nome, plano.valor from csp_user, provedor, plano where csp_user.id = provedor.idprovedor and provedor.idplano = plano.idplano and provedor.idprovedor = '$idcliente' and csp_user.expiredate between '$vctoI' and '$vctoF' and provedor.idempresa='$acesso_idempresa' and provedor.idrevendedor = '$acesso_idusuario' and csp_user.del='NAO' and provedor.del='NAO'";
		$resultado = $con->banco->Execute($sql);
		$diaymd=date('Ymd');
		while ($registro = $resultado->FetchNextObject()){
			$cliente     = $registro->NOME;
			$csp_usuario = $registro->NAME;
			$valor		 = $registro->VALOR;
			$expiredate  = $registro->EXPIREDATE;
			$vencimentoY=substr($expiredate,0,4);
			$vencimentom=substr($expiredate,5,2);
			$vencimentod=substr($expiredate,8,2);
			$vencimentoYmd="$vencimentoY$vencimentom$vencimentod";
			$vencimento=dmy($expiredate);
			if ($diaymd == $vencimentoYmd){
					$descricao="Sua mensalidade do login <strong>$csp_usuario</strong> vence hoje, $vencimento.";
			}
			if ($vencimentoYmd < $diaymd){
				$descricao="Sua mensalidade do login <strong>$csp_usuario</strong> venceu em $vencimento!!";
			}
			if ($vencimentoYmd > $diaymd){
				$descricao="Sua mensalidade do login <strong>$csp_usuario</strong> vencera em $vencimento!!";
			}			
			$mensagem = <<<EOM
<strong>$cliente</strong>. <br>
<br>
Informamos que $descricao. O valor para renovar seu acesso e de <strong> R\$ $valor </strong>.
<br>
$msg_adicional
<br>
<br>
$rodape
EOM;
			$this->enviar_email($acesso_idempresa, $acesso_idusuario, $para, $assunto, $mensagem);
		}
		
		?>